Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4868 - Missing -t nonfs in init.d/netfs
Summary: Missing -t nonfs in init.d/netfs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 21:59 UTC by enrico.scholz
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-03 14:20:38 UTC


Attachments (Terms of Use)

Description enrico.scholz 1999-09-02 21:59:58 UTC
in /etc/rc.d/init.d/netfs the line

action "Mounting other filesystems" mount -a

should by extended to

action "Mounting other filesystems" mount -a -t
nonfs,smbfs,ncpfs

Else if the previous mounting of a NFS FS goes into
background, the mount process of this FS will be invoked
twice.

Comment 1 Bill Nottingham 1999-09-03 14:20:59 UTC
fixed in initscripts-4.36-1.


Note You need to log in before you can comment on or make changes to this bug.